Bug 125408 - Sound module does not install
Summary: Sound module does not install
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-06 13:50 UTC by Jari Kosonen
Modified: 2015-01-04 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:22:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jari Kosonen 2004-06-06 13:50:44 UTC
Description of problem:
Sound module is not installing with IBM notebook.

Version-Release number of selected component (if applicable):
snd-intel8x0.ko

How reproducible:
Always

Actual results:
[root@localhost pci]# /sbin/insmod snd-intel8x0.ko
insmod: error inserting 'snd-intel8x0.ko': -1 Unknown symbol in module

Expected results:
Module should be installing normally without error message.

Additional info:
Redhat hardware browser show that snd-intel8x0 should be
the should device, but the moduel does not install properly.

Comment 1 Dave Jones 2005-04-16 04:22:08 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.